#!/bin/sh

lAudioTip=$1

ClearPath="/mnt/mtd/Config/DeviceInfo"
script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`

if [ ! -f $ClearPath ];then
	./simple_adec_bind_ao -r 8000 -t g711a -i audio/serialfilenonexist.pcm
else
	cp -rf $ClearPath /var/tmp/mmcblock0/deviceInfo/
fi

sync
if [ "$lAudioTip" != "no" ];then
	./simple_adec_bind_ao -r 8000 -t g711a -i audio/serialfilecopysucc.pcm
fi





